---
galaxy_info:
  author: Sjoerd de Jong
  description: Deploy a Wireguard configuration to a Ubununt Install
  company: Naturalis Biodiversity center
  role_name: wireguard
  namespace: naturalis

  issue_tracker_url: >
    https://gitlab.com/naturalis/lib/ansible/ansible-role-wireguard/-/issues

  license: Apache-2.0

  min_ansible_version: 2.9

  platforms:
    - name: Ubuntu
      versions:
        - focal
        - bionic

  galaxy_tags: []
dependencies: []
...